
.GearedForGrowth{width:252px; height:180px; background-image: url(images/Animation/boxbg.png); background-repeat:no-repeat; background-position:left; overflow:hidden}



   .fadein19 {
         margin-left:0px;
    }
	
	.fadein21{
         margin-left:0px;
    }
	
	.fadein22{
         margin-left:0;
    }
	.fadein23{
         margin-left:0;
    }
	.fadein24{
         margin-left:0;
    }
	.fadein25{
         margin-left:0;
    }
	
	.fadein26{
         margin-left:0;
    }
	
	.fadein27{
         margin-left:0;
    }
	
	.fadein28{
         margin-left:0;
    }
	
	#testdiv1{
         margin-top:0px;
    }
	
	#testdiv2{
         margin-top:0px;
    }
	
	#testdiv3{
      margin-top:0px;   
    }
	
	#testdiv4{
         margin-top:0px;
    }
	
	#testdiv5{
       margin-top:0px;    
    }
	
	#testdiv6{
         margin-top:0px;
    }
	
	#testdiv7{
       margin-top0px;      
    }
	
	#testdiv9{
         margin-top:0px;
    }
	
	
	#testdiv10{
         margin-top:0px; 
    }
	
	.clear{ clear:both}






@-moz-document url-prefix() {
   .fadein19 {
         margin-left:-25px;
    }
	
	.fadein21{
         margin-left:-25px;
    }
	
	.fadein22{
         margin-left:-25px;
    }
	.fadein23{
         margin-left:-25px;
    }
	.fadein24{
         margin-left:-25px;
    }
	.fadein25{
         margin-left:-25px;
    }
	
	.fadein26{
         margin-left:-25px;
    }
	
	.fadein27{
         margin-left:-25px;
    }
	
	.fadein28{
         margin-left:-25px;
    }
	
	#testdiv1{
         margin-top:-290px;
    }
	
	#testdiv2{
         margin-top:-38px;
    }
	
	#testdiv3{
      margin-top:45px;   
    }
	
	#testdiv4{
         margin-top:-38px;
    }
	
	#testdiv5{
       margin-top:45px;    
    }
	
	#testdiv6{
         margin-top:-38px;
    }
	
	#testdiv7{
       margin-top:38px;      
    }
	
	#testdiv9{
         margin-top:-40px;
    }
	
	
	#testdiv10{
         margin-top:45px; 
    }
	
	.clear{ clear:both}
}


#wrap{
    position:relative;
    width: 252px;
	height: 180px;
    margin:0px 0 0 -50px;
}
.splat {
	
	background: none  ;
    position: absolute;
    left:-45px; padding-top:15px  
}



.splat1 {
	
	background: none  ;
   padding-left:168px; padding-top:35px  
  
}

.splat2 {
	position: absolute;
	background: none  ;
   left:65px; 
   top:185px; z-index:2000 
}




.fadein1 { position:relative;}
.fadein1 img { position:absolute; left:0; top:0; }
.fadein2 { position:relative;}
.fadein2 img { position:absolute; left:0; top:0; }


#testdiv{  }

.slideimg1 { margin-top:-288px;text-align:right;}
.slideimg2{ margin-top:-300px;text-align:left;}

.slideimg3{ margin-top:-215px;text-align: right; margin-right:110px  }
.slideimg4{margin-top:-300px;text-align:left;  }
.slideimg5{ margin-top:-222px;text-align: right; margin-right:95px }

.slideimg6{margin-top:-300px;text-align:left;  }
.slideimg7{margin-top:-220px;text-align:right;margin-right:100px }

.slideimg8{margin-top:-215px;text-align:right;margin-right:128px   }

.slideimg9{margin-top:-301px;text-align:left;  }

.slideimg10{margin-top:-260px;text-align:right;margin-right:100px }


. ie10 .arrange_collection_today { margin-top:-60px; } /* Only works in IE10 */ 

*::-ms-backdrop, .arrange_collection_today { margin-top:-60px } /* IE11 */

.textimg1 { margin-top:232px}


@supports (-ms-accelerator:true) {
   .slideimg1 { margin-bottom:-20px;text-align:right;}
.slideimg5{ margin-top:-202px;text-align: right; margin-right:95px }
.slideimg3{ margin-top:-195px;text-align: right; margin-right:110px  }

.slideimg7{margin-top:-200px;text-align:right;margin-right:100px }
.slideimg10{margin-top:-240px;text-align:right;margin-right:100px }
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
.slideimg1 { margin-bottom:-20px;text-align:right;}
.slideimg5{ margin-top:-202px;text-align: right; margin-right:95px }
.slideimg3{ margin-top:-195px;text-align: right; margin-right:110px  }

.slideimg7{margin-top:-200px;text-align:right;margin-right:100px }
.slideimg10{margin-top:-240px;text-align:right;margin-right:100px }

}



@-webkit-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes cd-fade-in {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
